Page MenuHomePhabricator

Special:CXStats must show information about deleted pages
Closed, ResolvedPublic1 Story Points

Description

Special:CXStats must show information about deleted pages.

Basic query:
https://www.mediawiki.org/wiki/Content_translation/analytics/queries#Deleted_pages

Also show percentage of deleted pages vs. published pages.

Event Timeline

Amire80 created this task.Feb 24 2015, 8:30 AM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to Normal.
Amire80 claimed this task.
Amire80 added subscribers: Amire80, Aklapper.
Arrbee set Security to None.
Arrbee edited a custom field.
Arrbee moved this task from Long term to CX5 on the ContentTranslation board.Apr 20 2015, 6:05 AM
Pginer-WMF updated the task description. (Show Details)May 22 2015, 5:35 PM
Pginer-WMF edited a custom field.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF updated the task description. (Show Details)May 22 2015, 5:37 PM
Amire80 raised the priority of this task from Normal to High.Jun 12 2015, 12:52 PM
Amire80 moved this task from CX5 to CX6 on the ContentTranslation board.Jul 2 2015, 4:32 PM
Amire80 removed Amire80 as the assignee of this task.Jul 11 2015, 9:43 AM
Amire80 lowered the priority of this task from High to Normal.Aug 26 2015, 12:05 PM

Change 236529 had a related patch set uploaded (by Santhosh):
Stats: Separate total and language graph, and show draft count in graph

https://gerrit.wikimedia.org/r/236529

Change 236538 had a related patch set uploaded (by Santhosh):
Stats: Deletion count graph

https://gerrit.wikimedia.org/r/236538

santhosh moved this task from Backlog to In Progress on the LE-CX6-Sprint 3 board.Sep 8 2015, 6:24 AM
santhosh claimed this task.
santhosh moved this task from In Progress to In Review on the LE-CX6-Sprint 3 board.
Arrbee moved this task from Backlog to In Review on the LE-CX6-Sprint 4 board.Sep 9 2015, 6:40 AM
Arrbee raised the priority of this task from Normal to High.
Nikerabbit edited a custom field.Sep 9 2015, 7:25 AM

Change 236529 merged by jenkins-bot:
Stats: Separate total and language graph, and show draft count in graph

https://gerrit.wikimedia.org/r/236529

Change 236538 merged by jenkins-bot:
Stats: Deletion count graph

https://gerrit.wikimedia.org/r/236538

Arrbee moved this task from In Review to QA on the LE-CX6-Sprint 4 board.Sep 14 2015, 7:07 AM
Arrbee added a subscriber: Arrbee.Sep 15 2015, 6:19 AM

confirmed on beta

Arrbee moved this task from QA to Done on the LE-CX6-Sprint 4 board.Sep 15 2015, 6:19 AM
Arrbee moved this task from Done to To Deploy on the LE-CX6-Sprint 4 board.Sep 15 2015, 7:01 AM
Arrbee moved this task from To Deploy to Done on the LE-CX6-Sprint 4 board.Sep 15 2015, 7:04 AM
santhosh closed this task as Resolved.Sep 24 2015, 6:31 AM